CREATE TABLE [dbo].[privacy_channels] (
   [channel_code] [varchar](10) NOT NULL,
   [is_business] [smallint] NOT NULL,
   [description] [varchar](255) NULL,
   [client_db] [varchar](20) NOT NULL

   ,CONSTRAINT [privacy_channels$0] PRIMARY KEY CLUSTERED ([channel_code], [is_business], [client_db])
)


GO
